@charset "gb2312";
/* CSS Document */


/***站点资讯广告技术***/
.mypt{ padding-top:15px;}
.part1l{ width:284px; float:left;}
.tit1{ width:284px; height:40px; text-align:center; background:url(morebg.jpg) -398px -43px no-repeat;}
.tit1 ul{height:34px; padding:6px 0px 0px 8px;}
.tit1 ul li{ width:86px; line-height:34px;height:34px; float:left; font-size:14px;}
.tit1 ul li a{ width:86px; height:34px; display:block; color:#fff;}
.tit1 ul li a:hover{ background:url(morebg.jpg) -683px -48px no-repeat; color:#07b3fc}
.tit1 ul li.ov a{width:86px; height:34px; display:block;background:url(morebg.jpg) -683px -48px no-repeat; color:#07b3fc}
.tit1 ul li.ov a:hover{background:url(morebg.jpg) -683px -48px no-repeat; color:#07b3fc}
.part1l dl{width:260px; height:292px; border:1px solid #dadada; border-top:none; padding:10px 11px;}
.part1l dt { padding:10px 0px; height:85px; border-bottom: 1px dotted #656565;}
.part1l dt img{ float:left; width:99px; height:75px; border: 4px solid #d7d5d6;}
.part1l dt p{ width:143px; padding-left:10px; float:left; line-height:21px; }
.part1l dt p span,.part1l dt p span a{ color:#0ca5fa; font-size:14px;}
.part1l dt p a,.part2r dd p a,.part3 .bigzj p a,.part5c1 dt p a,.part5c1 dt .bt a,.part5r .bt a,.part5r dl dd a,.mycenter dl dd a,.classqhl dd a,.rightzj ul li p a,.rightzj ul li p span a:hover,.ranli dd a ,.rhotxm dt a,.rhotxm dd a,.rhotxm ul li a,.mylist dl dt a,.mylist dl dd a,.bbjhzjl .doct dd p a,.jkp p a{ color:#0ca5fa;}
.part1l dd{ width:245px; height:24px; line-height:24px; padding-left:15px;background:url(icon2.gif) no-repeat 2px 11px; float:left;}
.part1l .sp{  width:248px; height:102px; padding-left:34px; margin-top:14px; border:1px solid #d8d8d8;background:url(morebg.jpg) -947px -43px no-repeat;}
.part1l .sp li{ width:124px; text-align:center; float:left; padding-top:9px;}
/******第一部分中间广告*********/
.part1c{width:372px; height:464px; float:left; overflow:hidden;border:#29b6f2 solid 3px; margin-left:15px;}
.indexad{width:372px; height:400px; overflow:hidden;}
.indexad img{width:372px; height:400px;  border:0px; }
.indexad ul{width:372px; height:400px; list-style:none;}
.indexad ul li{width:372px; height:400px; float:left; overflow:hidden;}

.indexad2{width:372px;height:64px; overflow:hidden;}
.indexad2 ul{width:372px;height:64px; overflow:hidden; list-style:none; cursor:pointer;}
.indexad2 ul li{width:93px;height:64px; float:left; display:inline; background:#545454 }
.indexad2 ul li img{width:74px;height:48px; padding:8px 9px 8px 10px;}
.indexad2 ul li a{width:93px;height:64px;display:block;}
.indexad2 ul li.on,.indexad2 ul li.on a{width:93px;height:64px;display:block;background:url(morebg.jpg) 0px -85px #545454;}
.indexad2 ul li a:hover{background:url(morebg.jpg) 0px -85px #545454;}

/******第一部右边*********/
.part1r{width:340px; float:left; height:385px; background:url(../imgs/top_bg.jpg) no-repeat;}

.jsqh{width:265px; height:368px; border:0px solid #d8d8d8; border-top:none; margin-bottom:0px; margin-top:17px; }
.jsqh .js_t{width:265px;height:35px;line-height:31px; overflow:hidden;}
.jsqh .js_t a {width:265px;height:35px; display:block;color:#666; font-size:12px;overflow:hidden;}
.jsqh .js_t a:hover{font-weight:bold;overflow:hidden;}
.jsqh .js_t a span{ color:#07b3fc; padding-left:5px;font-size:14px; float:left}
.jsqh .js_t a:hover span{color:#07b3fc; }
.jsqh .js_p{width:265px; height:55px; background:#aadc5f; line-height:22px; padding-top:10px;}
.jsqh .js_p a {width:235px;display:block;color:#fff; font-size:14px; padding-left:10px;}
.jsqh .js_p a:hover{ font-size:14px;}
.jsqh .js_p a span{ color:#07b3fc;font-size:14px; width:235px;}
.jsqh .js_p img{ width:255px; height:55px;}
.jsqh .hot{width:265px;height:39px; display:block;overflow:hidden;}
.jsqh .hot a {width:265px;height:39px; display:block;overflow:hidden;}
.jsqh .hot a:hover{}

.blog{ width:284px; height:73px; padding-top:6px;}
.blog img{ float:left;}
.bigt1{background:url(morebg.jpg) 0px -150px; height:38px; padding:19px 0px 0px; margin-top:16px; text-align:center; overflow:hidden;}
.bigt1 img{ width:418px; height:31px; line-height:31px;}
.part2{ width:958px; margin:0px auto; border:1px solid #d8d8d8 ; border-top:none;border-bottom:none; padding:10px;}
.part2l{ width:360px; height:250x; float:left;}
.part2l img{width:340px; height:230px; padding:9px; border:1px solid #d8d8d8;}
.part2r{ width:570px; float:right;}
.part2r dt{ width:570px; font-weight:bold; height:30px; line-height:30px; font-size:14px; text-align:center;}
.part2r dd{ width:570px; line-height:25px;}
.part2r dd p{ text-indent:2em;}
.part2r dd  img{ width:570px; height:160px; margin-top:10px;}
.babyds { width:975px; height:75px; padding:0px 1px 0px 2px;border:1px solid #d8d8d8; border-top:none; background:url(bg456.gif) repeat-x; margin:0px auto}
.babyds li{ width:260px; height:50px; padding:25px 0px 0px 65px; float:left; line-height:25px;}
.babyds  li a,.babyds li a:hover{line-height:25px;font-size:14px; color:#666;}
.babyds  li span a,.babyds  li span a:hover{font-size:12px; color:#019ddb;}
.babyds .li_1{ background:url(bg4_1.jpg)}
.babyds .li_1_hover{ background:url(bg4_2.jpg)}
.babyds .li_2{ background:url(bg5_1.jpg)}
.babyds .li_2_hover{ background:url(bg5_2.jpg)}
.babyds .li_3{ background:url(bg6_1.jpg)}
.babyds .li_3_hover{ background:url(bg6_2.jpg)}


.part3c{ width:225px; height:270px; padding:2px;border:1px solid #d8d8d8; position:absolute;top:10px; left:370px; z-index:100000;}
.part3c dt img{ width:225px; height:220px; padding:0px; margin:0px;}
.part3c dd{ width:225px; height:48pxp; background:url(bg8.gif) repeat-x; text-align:center; color:#fff; line-height:25px; font-size:14px;}
.part3c dd a{ color:#fff; display:inline; margin:0px 5px;}
/****广仁辉煌成果   数万孕育家庭见证案例******/
.bigt3{background:url(morebg.jpg) 0px -268px; height:35px; padding:15px 0px 0px; margin-top:16px; text-align:center; overflow:hidden;}
.bigt3 img{ width:440px; height:31px; line-height:31px;}
.part4l{width:52px; height:388px; padding:0px 0px 0px 13px; background:url(bg11.jpg) no-repeat left; float:left; }
.part4l ul{width:52px;}
.part4l li{ width:16px; height:127px; margin-top:13px; padding:38px 16px 0px 20px; float:left;}
.part4l li a{ color:#fff; font-size:14px;display:block; margin:0px auto;}
.part4l li a:hover,.part4l li.ov,.part4l li.ov a,.part4l li.ov a:hover{color:#fbe19d; font-weight:bold}

.part4r{ width:915px; height:388px; background:#019fe2; float:left; overflow:hidden;}
.part4r .alqh{ width:900px; height:375px;background:#fff;}
.part4r .anliul{ width:480px; padding:20px 45px 0px 15px; height:355px;background:url(bg12.jpg) no-repeat right; float:left;}
.part4r .anliul li{width:120px; height:108px; float:left; line-height:30px; padding-top:10px; text-align:center;}
.part4r .anliul li img{ padding:1px; border:1px solid #d8d8d8;}
.gdxb{ width:345px;float:right; padding:15px 15px 0px 0px; }
.gdxblist{ width:303px;background:url(morebg.jpg) -947px -322px; padding-left:33px; margin-top:10px;}
.gdxblist .uld{ width:305px; height:90px; background:#efefef;border-top:1px solid #d8d8d8; }
.gdxblist .uld ul{width:305px;height:90px;overflow:hidden;float:left;}
.gdxblist .uld li{ height:44px;height:44px; width:60px; line-height:44px; text-align:center;float:left; border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;}
.gdxblist .uld li span{ color:#f1031a}

/*************************************************class频道页面***********************************************/
.positon{ width:980px; height:25px; margin:10px auto; line-height:25px;}
.positon a{ padding:0px 5px;}
.hottj{ width:420px; height:25px; background:url(icon5.gif) no-repeat left; padding-left:30px; float:right;}
.hottj a{background:url(icon6.gif) no-repeat left; padding-left:15px;}
.classtj{ width:960px; height:225px; border:5px solid #cdedff; margin:10px auto; padding:5px; overflow:hidden; }
.classad{width:273px; height:225px; float:left; overflow:hidden;}
.classad #focus {width:273px; height:225px; overflow:hidden; position:relative; float:left;}
.classad #focus ul {height:225px;position:absolute;}
.classad #focus ul li {float:left; width:273px; height:225px; overflow:hidden; position:relative; background:#7f7f7f;}
.classad #focus ul li div {position:absolute; overflow:hidden;}
.classad #focus .btnBg {position:absolute; width:273px; height:18px; left:0; bottom:0;}
.classad #focus .btn {position:absolute; width:70px; height:18px; left:0; bottom:5px; padding-left:200px;}
.classad #focus .btn span {display:inline-block; _display:inline; _zoom:1; width:18px; height:18px; line-height:18px; text-align:center; font-size:12px; font-family:"Microsoft YaHei",SimHei; margin-right:3px; cursor:pointer; color:#fff; background:#4f6c79;}
.classad #focus .btn span.on {background:#01a0e3; }

.mycenter{ float:right; width:385px; padding-top:15px; float:left; padding-left:12px;}
.mycenter dl{width:380px; margin:0px auto; padding:5px 0px; border-bottom:1px dotted #666; }
.mycenter dl dt{ width:380px; height:40px; line-height:40px; font-size:14px; font-weight:bold; text-align:center;}
.mycenter dl dd{ width:380px; height:50px;line-height:25px; text-indent:2em;}
.mycenter ul{width:380px; margin:0px auto; padding-top:8px}
.mycenter li{width:165px; padding:0px 10px 0px 15px; line-height:25px; height:25px; overflow:hidden; float:left; background:url(icon2.gif) no-repeat left;overflow:hidden}
.classzx{ width:280px; height:190px; float:right;}
.classzx img,.classzx img a{ width:135px; height:90px; padding:12px 5px 8px 0px; float:left;}
.myleft{ width:680px; float:left; overflow:hidden;}
/***class左边***/
.lcolumn{width:678px; border:1px solid #dadada; margin:0px auto 10px; overflow:hidden;}
.classt{ width:678px; height:47px;  background:url(morebg.jpg) -0px -324px;}
.classt span{width:143px;height:47px; display:block; text-align:center; line-height:47px; font-size:14px; font-weight:bold; float:left; padding-left:12px;color:#fff; }
.classt ul{height:35px; padding:12px 2px 0px 0px; float:right;}
.classt a{ color:#fff;}
.classt ul li{ width:86px; line-height:35px;height:35px; float:left; font-size:12px; text-align:center;}
.classt ul li a{ width:86px; height:35px; display:block; color:#fff;}
.classt ul li a:hover{ background:url(morebg.jpg) -683px -48px no-repeat; color:#07b3fc}
.classt ul li.ov a{width:86px; height:35px; display:block;background:url(morebg.jpg) -683px -48px no-repeat; color:#07b3fc}
.classt ul li.ov a:hover{background:url(morebg.jpg) -683px -48px no-repeat; color:#07b3fc}
.classqh{ width:660px; margin:14px auto;}
.classqhl{ width:218px; float:left;}
.classqhbt{ width:442px; margin-top:14px;float:left;}
.classqhlyu{ width:218px; float:left;margin-left:10px;display:inline;float:left;margin-top:14px;}
.classqhlyu img{ width:205px; height:120px; padding:5px; border:1px solid #d8d8d8}
.classqhlyu dd{ width:100px; height:25px; line-height:25px; background:url(icon7.gif) no-repeat left; padding-left:9px; float:left;}
.classqhl img{ width:205px; height:120px; padding:5px; border:1px solid #d8d8d8}
.classqhl dd{ width:100px; height:25px; line-height:25px; background:url(icon7.gif) no-repeat left; padding-left:9px; float:left;}
.classqhr{ width:420px; float:right;}
.classqhr dt div{ width:420px; text-align:center;height:25px; line-height:25px; text-align:center; font-size:16px; font-weight:bold;}
.classqhr dt p{ width:420px; font-size:12px; line-height:23px; padding:5px 0px; margin-bottom:5px; text-indent:2em; border-bottom:1px dotted #666;}
.classqhr dd{float:left; width:185px; height:24px; line-height:24px; background:url(icon2.gif) no-repeat left 50%; padding:0px 10px 0px 15px ; overflow:hidden;}
#menu_lc li{ margin-right:10px;}
.classtl{ width:680px; height:100px; margin:5px 0px 10px;}
.myright{ width:284px; float:right}
/*广仁孕育专家*/
.rightzj{ margin:0px 0px 10px; width:284px;}
.rightzj ul{width:282px; overflow:hidden;border:#d8d8d8 1px solid; border-top:none;}
.rightzj ul li{ width:265px; height:180px; margin:0px auto;padding:10px 0px 0px 8px;  float:left;}
.rightzj ul li img{ width:104px; height:124px; padding:2px; border:1px solid #d8d8d8; }
.rightzj ul li p{ width:145px; padding-left:10px; float:left; line-height:21px; margin-bottom:5px;}
.rightzj ul li p span{ font-size:14px; font-weight:bold;}
.rightzj ul li p span a{color:#666;}
.rightzj ul li div {width:235px; margin:0px auto}
.rightzj ul li div img{ width:105px; height:32px; border:none;}
/**不孕不育成功案例***/
.rightal{ width:282px;  padding:0px 0px 8px;border:#d8d8d8 1px solid; margin-bottom:10px;  border-top:none;}
.ranli{ width:282px;}
.ranli div{ width:260px; height:85px; margin-left:8px; padding:12px 0px 2px 3px; border-bottom:1px dashed #666;}
.ranli img{ width:105px; height:70px; padding:2px; border:1px solid #dadada; float:left;}
.ranli dl{ width:144px; float:left; padding-left:5px;}
.ranli dt{ width:125px; height:25px; line-height:25px; overflow:hidden; font-size:14px; font-weight:bold; padding-left:15px; background:url(icon9.gif) no-repeat 0px 6px;}
.ranli dd { width:144px; float:left;line-height:22px; text-indent:2em;}
/**热门问答***/
.rhotxm{width:282px; height:380px; overflow:hidden; padding:10px 0px; margin-bottom:10px;  overflow:hidden;border:#d8d8d8 1px solid; border-top:none;}
.rhotxm dl{ width:265px; margin:0px auto;}
.rhotxm dl dt{width:265px; height:25px; line-height:25px; padding-top:6px;  background:url(icon8.jpg) no-repeat 0px 6px; overflow:hidden;}
.rhotxm dl dt span{ color:#fff; padding:0px 14px 0px 10px;}
.rhotxm dl dd{width:245px; line-height:21px;  padding:0px 0px 5px 25px;border-bottom:1px dotted #666;}
.rhotxm ul{width:265px; margin:0px auto;}
.rhotxm ul li{width:250px;overflow:hidden;line-height:24px; padding-left:15px;background:url(icon2.gif) no-repeat 2px 11px; float:left;}
.rhotxm ul.jishux{height:380px;overflow:hidden;}
/***************************列表页***********************/
#menu_yzzz li{ margin-right:20px;}
.mylist{ width:665px; margin:0px auto; padding:10px 0px;}
.mylist dl{ background:url(bg24.gif) repeat-x top;}
.mylist dl dt{width:610px; padding:5px 20px 0px 35px; height:34px; line-height:34px; background:url(bg25.gif) 10px 0px no-repeat; font-size:14px; font-weight:bold;}
.questionlist dl dt{background:url(icon12.gif) 10px -1px no-repeat; }
.mylist dl dt span{ float:right; font-weight:normal;}
.mylist dl dd{width:645px; padding:8px 10px; line-height:25px; text-indent:2em; }
/* 翻页 代码*/
.pages {padding:15px 0;height:25px;margin:15px auto;clear:both;border-bottom:1px solid #FFF;font-weight:normal; text-align:center; width:620px;padding-left:35px;}
.pages li{float:left;width:auto;height:20px;border:1px solid #d6d6d6;padding:0px 8px;line-height:20px;margin:0px 3px;display:inline;}




/************文章页************************/
/**浮动开始**/
#last_bo{width:668px; padding-right:10px;height:39px;float:left;background:url(fdbg2.gif) repeat-x;display:inline; text-align:right;line-height:39px;}
#last_bo .fdt{width:180px; height:39px;  text-align:center;padding:0px 11px 0px 1px;background:url(fdbg1.jpg) no-repeat ;  font-size:14px; color:#fff; font-weight:bold; float:left}
#last_bo .fdt a{color:#fff;}
/**文章开始**/
.wzmain { width:645px; margin:0px auto;}
.wzmain h1{width:645px;text-align:center;font-size:22px; font-family:"微软雅黑", "宋体", Arial, "黑体";color:#666;line-height:30px;margin:60px auto 20px;}
.wzmain .wzly{width:645px; height:25px; line-height:25px; padding-bottom:5px; margin:10px auto; text-align:center; border-bottom:1px dotted #666;}
.wzmain .wzly span{ margin:0px 8px;}
.wznr{ width:620px; margin:20px auto; overflow:hidden;}
.wznr p{padding-bottom:20px;}
.wznr p,.wznr div{line-height:23px; text-indent:2em; font-size:14px; padding-bottom:10px; text-align:left;}
.wznr a{color:#07b3fc}
.wznr img{ }
/*链接文章浮动*/
.Entry{display:none; width: 300px;background:#fff;line-height:25px; text-indent:2em; border:#18b8f9 1px solid; padding:10px; position:absolute;}
.wxts{ width:423px; height:120px; padding:87px 25px 0px 158px; background:url(wxts.jpg) no-repeat center; margin:10px auto; font-size:12px;  line-height:22px;}
.wxts p{ width:280px; float: left;line-height:25px; font-size:14px;}
.wxts div{ width:117px; float:right; }
.wxts div img{ margin-bottom:5px;}
/**下一篇文章上一篇文章**/
.nextwz{ width:620px; height:25px; line-height:25px; margin:20px auto; font-size:14px;}
/*相关文章*/
.xgwz{width:620px;  margin:15px auto; line-height:33px; font-size:14px;}
.xgwzt{width:595px; height:26px;background:url(icon10.gif) left no-repeat; padding-left:25px; line-height:26px; color:#049ada; font-weight:bold;}
.xgwzt a{color:#fff;}
.xgwz ul{ font-size:12px; width:620px; margin:10px auto; font-size:14px;}
.xgwz ul li{ width:285px; height:28px; line-height:28px; float:left; padding:0px 10px 0px 15px; background:url(icon2.gif) left no-repeat;}
/*文章搜索*/
.wzsearch{ width:658px;height:39px; line-height:39px; background:url(bg2.gif) repeat-x; border:1px solid #d8d8d8; margin:2px auto 0px; padding-right:20px;}
.wzsearchl { width:280px; float:left; padding-left:20px;}
.wzsearchl span{ color:#049ada; font-weight:bold;}
/*成功案例*/
.cgal{ margin:10px 0px;}
.cgal .rollBox { clear:both; width:660px; height:160px;  overflow:hidden; float:left; padding-left:8px; }
.cgal .rollBox .LeftBotton { width:28px; height:34px;background:url(leftbutn.gif) no-repeat 0px 0; overflow:hidden;display:inline; cursor:pointer; margin-top:50px; float:left;}
.cgal .rollBox .RightBotton { width:28px; height:34px; background:url(rightbutn.gif) no-repeat 0px 0; overflow:hidden; float:left; display:inline;cursor:pointer;margin-top:50px; }
.cgal .rollBox .Cont { width:604px;overflow:hidden; float:left; }
.cgal .rollBox .ScrCont { width:10000000px;}
.cgal .rollBox .Cont .tp { width:202px; padding-top:15px; height:130px; float:left; text-align:center; }
.cgal .rollBox .Cont .tp img{ width:175px; height:120px; padding:2px; border:#d8d8d8 1px solid}
.cgal  .rollBox #List1, .rollBox #List2 { float:left;}
/******/
.nanvby{ width:958px; height:65px; background:url(bg27.gif) repeat-x; border:1px solid #d8d8d8; margin:10px auto; padding-left:20px;}
.nanvby dl{ width:958px; height:25px; line-height:25px; margin-top:5px;}
.nanvby dt{ width:80px; padding-right:4px; float:left; text-align:center; background:url(bg26.gif) no-repeat left;color:#fff;}
.nanvby dt a{ color:#fff;}
.nanvby dd{ width:850px; float:left; padding:0px 10px 0px 14px}

/*右边专题*/
.wz_zt{ width:284px; padding-bottom:10px;}
.wzzt_m{ width:282px; border:1px solid #CCC; border-top:none;}
.wzzt{ width:261px; border-bottom:1px dotted #666; margin:0 auto; padding-top:13px; padding-bottom:13px; cursor:pointer;}
.wzzt_n{ width:100%; line-height:24px; font-size:12px; color:#666; text-indent:2.5em;}
#wzzt_1{ background:url(zt_s1.jpg) no-repeat 0px 10px;}
#wzzt_2{ background:url(zt_s2.jpg) no-repeat 0px 10px;}
#wzzt_3{ background:url(zt_s3.jpg) no-repeat 0px 10px;}
#wzzt_4{ background:url(zt_s4.jpg) no-repeat 0px 10px;}
#wzzt_5{ background:url(zt_s5.jpg) no-repeat 0px 10px;}
#wzzt_6{ background:url(zt_s6.jpg) no-repeat 0px 10px;}
#wzzt_7{ background:url(zt_s7.jpg) no-repeat 0px 10px;}
#wzzt_8{ background:url(zt_s8.jpg) no-repeat 0px 10px;}
#wzzt_9{ background:url(zt_s9.jpg) no-repeat 0px 10px;}
#wzzt_10{ background:url(zt_s10.jpg) no-repeat 0px 10px; border:none;}
.wzzt_p{ width:188px; height:96px; margin-left:42px;}
.wzzt_p img{ width:180px; height:88px; border:1px solid #CCC; padding:3px;}
.wzzt_p2,.wzzt_p3,.wzzt_p4,.wzzt_p5,.wzzt_p6,.wzzt_p7,.wzzt_p8,.wzzt_p9,.wzzt_p10{ display:none;}
.wzzt_n1{ display:none;}

/****************医院简介页面********************/
/***孕育奇迹***/
.bigt5{background:url(bigt5.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:16px; text-align:center; overflow:hidden;}
.bigt5 img{ width:500px; height:31px; line-height:31px;}
.myqj{ width:958px;  padding:20px 0px 20px 20px; margin:0px auto; border:1px solid #d8d8d8; border-top:none; background:url(yy.jpg) right bottom no-repeat;}
.myqj p{ width:940px; float:left; text-align:2em; line-height:25px; font-size:14px;}
.myqj p span{ font-weight:bold;}
.myqjjp{ width:610px; height:115px; margin:10px 0px; overflow:hidden; float:left;}
.myqjjp li{ width:152px; text-align:center;overflow:hidden;zoom:1;display:inline-block;*display:inline;}
.myqjjs{ width:540px; float:left;}
.myqjjs li{ width:245px; float:left; padding-left:25px; height:30px; line-height:30px;font-size:14px; background:url(icon11.gif) left no-repeat}
.yy{ width:335px; height:200px; float:right}
/***宝贝计划***/
.bigt6{background:url(bigt6.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt6 img{ width:580px; height:31px; line-height:31px;}
.bbjhzj{ width:958px;  padding:20px 0px 10px 20px; margin:0px auto; border:1px solid #d8d8d8; border-top:none; }
.bbjhzjl{ width:720px; float:left;}
.bbjhzjl .doct{width:720px;}
.bbjhzjl .doct dl{ width:480px; float:left; padding-left:15px;}
.bbjhzjl .doct dt{width:480px; font-size:14px; height:30px; margin-bottom:5px; font-weight:bold;}
.bbjhzjl .doct dt img{ padding-left:25px;}
.bbjhzjl .doct dd{width:480px;line-height:25px;}
.bbjhzjl .doct dd span{ font-weight:bold;}
.bbjhzjl .doct dd p{ text-indent:2em; line-height:25px;}
.jjdoc{ width:208px; height:238px; float:left; padding:2px; border:1px solid #d8d8d8;}
.jjal{width:490px; height:95px; overflow:hidden;float:left; margin:10px 0px 10px 10px;}
.jjal li{ width:163px; height:95px;overflow:hidden;zoom:1;display:inline-block;*display:inline;}
.bbjhzjr{ width:206px; height:256px;  float:right; padding-right:15px;}
.bbjhzjr li{ width:206px; height:54px; margin-bottom:10px;}
.bbjhzjr li img{ width:206px; height:54px;}
.bbjhzjr li.doctor1_a{ background:url(zj/jjdoctor1_1.jpg) no-repeat center;}
.bbjhzjr li.doctor1_hover{ background:url(zj/jjdoctor1_2.jpg) no-repeat center;}
.bbjhzjr li.doctor2_a{ background:url(zj/jjdoctor2_1.jpg) no-repeat center;}
.bbjhzjr li.doctor2_hover{ background:url(zj/jjdoctor2_2.jpg) no-repeat center;}
.bbjhzjr li.doctor3_a{ background:url(zj/jjdoctor3_1.jpg) no-repeat center;}
.bbjhzjr li.doctor3_hover{ background:url(zj/jjdoctor3_2.jpg) no-repeat center;}
.bbjhzjr li.doctor4_a{ background:url(zj/jjdoctor4_1.jpg) no-repeat center;}
.bbjhzjr li.doctor4_hover{ background:url(zj/jjdoctor4_2.jpg) no-repeat center;}

#Mdemom {background: #FFF;overflow:hidden;width: 490px; margin-left:5px;}
#Mindemom {float: left;width: 490%;}
#Mdemom1 {float: left;}
#Mdemom2 {float: left;}
#Mdemom_1 {background: #FFF;overflow:hidden;width: 490px; margin-left:5px;}
#Mindemom_1 {float: left;width: 490%;}
#Mdemom1_1 {float: left;}
#Mdemom2_1{float: left;}
#Mdemom_2 {background: #FFF;overflow:hidden;width: 490px; margin-left:5px;}
#Mindemom_2 {float: left;width: 490%;}
#Mdemom1_2 {float: left;}
#Mdemom2_2 {float: left;}
#Mdemom_3 {background: #FFF;overflow:hidden;width: 490px; margin-left:5px;}
#Mindemom_3 {float: left;width: 490%;}
#Mdemom1_3 {float: left;}
#Mdemom2_3 {float: left;}

/**广仁六大金牌孕育技术  圆您幸福美满家庭**/
.bigt7{background:url(bigt7.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt7 img{ width:580px; height:31px; line-height:31px;}

.mmjt{ width:978px; border:1px solid #d8d8d8; border-top:none; margin:0px auto; padding:10px 0px;}
.mmjt li{ width:489px; float:left; line-height:25px; padding-bottom:10px;}
.mmjt li .icon{ width:41px; height:41px; position:absolute; z-index:100; margin:1px 0px 0px 13px;_margin:-5px 0px 0px -13px;}
.mmjt li .icon1{ background:url(i_1.gif) no-repeat;}
.mmjt li .icon2{ background:url(i_2.gif) no-repeat;}
.mmjt li .icon3{ background:url(i_3.gif) no-repeat;}
.mmjt li .icon4{ background:url(i_4.gif) no-repeat;}
.mmjt li .icon5{ background:url(i_5.gif) no-repeat;}
.mmjt li .icon6{ background:url(i_6.gif) no-repeat;}
.mmjt dl{ width:422px; margin-bottom:10px; position:relative; margin:8px 0px 10px 34px;}
.mmjt dt{ width:420px; height:142px; padding-top:8px; border:1px solid #d8d8d8; border-bottom:none; text-align:center;}
.mmjt dd{width:422px; height:34px; line-height:34px; background:#858484; color:#fff; font-size:14px; text-align:center;}
.mmjt dd a{ color:#fff;}
.mmjt p{ padding-left:34px;}
/**快乐宝宝**/
.bigt8{background:url(bigt8.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt8 img{ width:540px; height:31px; line-height:31px;}
.klbb{ width:958px; border:1px solid #d8d8d8; border-top:none; margin:0px auto; padding:10px 10px 0px;}
.klbb li{ width:237px; float:left; text-align:center; line-height:28px; padding-bottom:10px;}
.klbb li img{width:207px; height:138px; padding:5px; border:1px solid #d0d0d0}
/**金口牌**/
.bigt9{background:url(bigt9.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt9 img{ width:450px; height:31px; line-height:31px;}
.jkp{ width:938px; border:1px solid #d8d8d8; border-top:none; margin:0px auto; padding:10px 20px; background:url(tj.jpg) no-repeat right bottom;}
.jkp p{ font-size:14px; line-height:25px; text-indent:2em;}
.jkp .hzpl{ width:345px;background:url(bg24.gif) repeat-x; float:left;}
.jkp .hzplt{ width:310px; height: 34px; line-height: 34px; font-size:14px; padding: 5px 0px 0 35px;background:url(bg25.gif) no-repeat 10px; font-weight:bold; color:#0CA5FA; margin-bottom:10px; }
.jkp .plgd{ width:345px; height:300px; overflow:hidden;}
.jkp .plgd dl{ width:345px; height:60px; margin-top:14px; border-bottom:1px dotted #d8d8d8;}
.jkp .plgd dl dt{ width:50px; height:50px; padding-right:15px; float:left;}
.jkp .plgd dl dd{ width:280px; float:left; color:#adacac; padding-top:5px; line-height:23px;}
.jkp .plgd dl dd a{ font-size:14px;color:#0CA5FA; }

.mytl{ width:560px; float:right;}
.mytl dt{ width:560px; line-height:60px; font-size:24px; font-family:"微软雅黑", "宋体", Arial, "黑体" ; color:#0CA5FA;}
.mytl dd{ width:560px; text-indent:2em; line-height:23px;}
/**选择杭州广仁  就是选择放心 **/
.bigt10{background:url(bigt10.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt10 img{ width:400px; height:31px; line-height:31px;}
.choice{ width:958px; border:1px solid #d8d8d8; border-top:none; margin:0px auto 15px; padding:10px;}
.choicel{ width:500px; float:left;}
.choicel_1{ width:500px;}
.choicel_1 li{ width:250px; height:50px;line-height:22px; float:left;}
.choicel_1 li img,.choicel_2 img{ float:left; padding-right:10px; }
.choicel_1 li span,.choicel_1 li span a{ font-size:14px;}
.choicel_2{width:464px; background:url(mtbd.gif) no-repeat left; padding-left:36px; height:131px; float:left;}
.choicel_2 dl{ height:129px; border:1px solid #d8d8d8; border-left:none;}
.choicel_2 dt{ width:130px; float:left;}
.choicel_2 dd{ width:290px;height:25px; float:left;line-height:25px; background:url(icon7.gif) no-repeat left; padding:10px 0px 6px 12px;}
.choicer{ width:430px; float:right;}
.choicert{ width:400px; height:38px; background:url(bg30.gif) repeat-x bottom; padding-left:30px;}
.choicert li,.choicert li.ov{ width:111px; height:38px; line-height:38px;  font-size:14px; text-align:center; float:left; margin-left:10px;}
.choicert li a{ width:111px; height:38px; display:block; background:url(bg29.gif) no-repeat center;}
.choicert li a:hover{ background:url(bg28.gif) no-repeat center;}
.choicert li.ov a{ width:111px; height:38px; display:block; background:url(bg28.gif) no-repeat center;}
.choicert li.ov a:hover{ background:url(bg28.gif) no-repeat center;}
.wxhj{ width:430px;}
.wxhj li{ width:143px;height:90px; text-align:center; float:left; margin-top:10px;}
.wxhj li img { padding:2px; border:1px solid #e8e7e8}
/**********************************************技术页面***************************************/
.bigt11{background:url(bigt11.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt11 img{ width:480px; height:31px; line-height:31px;}

.nanvjs{width:978px; border:1px solid #d8d8d8; border-top:none; margin:0px auto 10px; padding:0px 0px 10px;}
.byjpjst{ width:978px; height:56px; padding:15px 0px 10px; text-align:center; overflow:hidden;}
.jsblock{ width:397px; height:360px; padding:0px 50px 0px 10px; background:url(jpjsbg1.jpg) no-repeat; float:left; margin:10px 0px 0px 26px;_margin:10px 0px 0px 16px;}
.jsblock .jst{ width:377px; height:30px; line-height:30px; color:#fff; text-align:center; padding:13px 0px 8px 0px; margin:0px auto 10px; font-weight:bold; font-size:14px;}
.jsblock .jst a{ color:#fff;}
.jsblock .jstion1{ background:url(jsicon1.gif) no-repeat left;}
.jsblock .jstion2{ background:url(jsicon2.gif) no-repeat left;}
.jsblock .jstion3{ background:url(jsicon3.gif) no-repeat left;}
.jsblock .jstion4{ background:url(jsicon4.gif) no-repeat left;}
.jsblock .jstion5{ background:url(jsicon5.gif) no-repeat left;}
.jsblock .jstion6{ background:url(jsicon6.gif) no-repeat left;}
.jsblock dl{ width:405px; margin:0px auto; padding-bottom:10px; border-bottom:1px dotted #666}
.jsblock dl dt{width:405px; text-align:center;}
.jsblock dl dt img{ width:380px; height:100px; padding:5px; border:1px solid #d8d8d8;}
.jsblock dl dd{width:405px; text-align:center; line-height:25px;}
.jsblock dl dd,.jsblock dl dd a { color:#0097dd}
.jsblock dl dd p{ font-size:14px; font-weight:bold;}
.jsblock dl dd p span{ color:#f1040a}
.jsblock dl dd p img,.jsblock ul li img{ vertical-align:middle}
.jsblock ul{ width:380px; margin:10px auto 0px;}
.jsblock ul li{width:380px; height:23px; overflow:hidden;line-height:23px;}

/***历届殊荣铸就孕育品牌  主流媒体见证广仁实力****/
.bigt12{background:url(bigt12.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt12 img{ width:480px; height:31px; line-height:31px;}
.grsl{width:978px; border:1px solid #d8d8d8; border-top:none; margin:0px auto 10px; padding:0px 0px 10px; }
.grslup{ width:940px; margin:0px auto;background:url(slpic3.jpg) no-repeat right bottom; padding:10px 10px 15px; border-bottom:1px #666 dotted}
.grslup dl{ width:420px;}
.grslup dt{ width:210px; float: left; padding:15px 15px 0px 0px; }
.grslup dt img{ width:198px; height:108px; padding:5px; border:1px solid #d8d8d8;}
.grslup dd{width:195px;padding-top:15px; text-indent:2em; line-height:24px; float:left;}
.grsldown{ width:910px; height:120px; overflow:hidden; margin:10px auto;}
.grsldown li{ width:182px; text-align:center;overflow:hidden;zoom:1;display:inline-block;*display:inline;}

/**********************************************专题页面***************************************/
.bigt13{background:url(bigt13.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt13 img{ width:340px; height:31px; line-height:31px;}
.ztwrap{width:978px; border:1px solid #d8d8d8; border-top:none; margin:0px auto 10px; padding:0px 0px 10px;}
.ztwrap .rollBox { clear:both; width:950px; height:190px;  overflow:hidden; margin:0px auto; padding:10px 0px;}
.ztwrap .rollBox .LeftBotton { width:28px; height:34px;background:url(leftbutn.gif) no-repeat 0px 0; overflow:hidden;display:inline; cursor:pointer; margin-top:80px; float:left;}
.ztwrap .rollBox .RightBotton { width:28px; height:34px; background:url(rightbutn.gif) no-repeat 0px 0; overflow:hidden; float:left; display:inline;cursor:pointer;margin-top:80px; }
.ztwrap .rollBox .Cont { width:870px;overflow:hidden; float:left; }
.ztwrap .rollBox .ScrCont { width:10000000px;}
.ztwrap .rollBox .Cont .tp { width:290px; padding-top:15px; height:180px; float:left; text-align:center; }
.ztwrap .rollBox .Cont .tp img{ width:270px; height:170px; padding:2px; border:#d8d8d8 1px solid}
.ztwrap .rollBox #List1, .rollBox #List2 { float:left;}

.bigt14{background:url(bigt14.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt14 img{ width:340px; height:31px; line-height:31px;}
.ztblock{ width:285px; height:225px; padding:8px; border:1px solid #dadada; float:left; margin:10px 0px 10px 18px;_margin:10px 9px 10px 8px;}
.ztblock dt{width:260px;height:30px; padding:10px 0px;background:url(icon10.gif) 0px 16px no-repeat; padding-left:25px; line-height:30px; font-size:14px; font-weight:bold; border-bottom:1px dashed #666;}
.ztblock dt a,.ztblock dd a{ color:#049ada;}
.ztblock dd{ text-indent:2em; line-height:25px; padding-top:5px;}
.bigt15{background:url(bigt15.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt15 img{ width:340px; height:31px; line-height:31px;}
.bigt16{background:url(bigt16.jpg) no-repeat; height:36px; padding:19px 0px 0px; margin-top:15px; text-align:center; overflow:hidden;}
.bigt16 img{ width:340px; height:31px; line-height:31px;}

/*********************************************成功案例页面******************************************************/
.al_hot{ width:435px; float:right;}
.al_hot a{ display:block;float:left; text-indent:1em; margin-left:5px;}
#a_y{ width:95px; height:40px; background:url(hot.png) no-repeat 0px 16px; text-indent:2.5em; display:inline;}
#a_y:hover{ color:#666;}
.a_x{ background:url(jj.png) no-repeat 0px 17px;}
.al_F{ width:980px; height:691px; margin:0 auto;}
.al_M{ margin-top:16px;}
.al_ft{ width:100%; height:57px; background:url(morebg.jpg) no-repeat 0px -485px;}
.al_mt{ background:url(morebg.jpg) no-repeat 0px -543px;}
.al_fm{ width:978px; height:633px; border:1px solid #dcdcdc; border-top:none; display:inline-block;}
.al_fm1{ width:935px; height:438px; margin:0 auto; border-bottom:1px dotted #666;}
.al1{ width:297px; height:185px; float:left; display:inline; margin-left:22px; margin-top:20px;}
#al1{ margin-left:0px;}
.al_m{ width:295px; height:150px; border:1px solid #d8d8d8; border-bottom:none;}
.al_p{ width:115px; height:135px; float:left; margin-top:5px; margin-left:5px; _margin-left:3px;}
.al_w{ width:145px; float:left; margin-left:16px; line-height:20px; font-size:12px; color:#666; margin-top:10px;}
.al_tag{ width:297px; height:34px; background:#a4a4a4; line-height:34px; text-align:center; font-size:14px; color:#FFF; font-weight:bold;}
.al_fm2{ width:935px; margin:0 auto; margin-top:20px;}
.fm2_t{ width:100%; font-size:14px; font-weight:bold; background:url(icon10.gif) no-repeat 4px 0px; text-indent:2em;}
.fm2_t a{ color:#049ada;}
.fm2_t a:hover{ text-decoration:underline;}
.al_list{ width:955px; margin-top:10px; margin-left:-15px;}
.al_list li{ width:297px; float:left; height:27px; line-height:27px; display:inline; margin-left:21px; background:url(icon7.gif) no-repeat 0px 6px; text-indent:1.2em;}
.al_list li a:hover{text-decoration:underline;}
.al_zj{ width:980px; margin:0 auto; margin-top:15px;}
.al_zjt{ width:980px; height:57px; background:url(morebg.jpg) no-repeat 0px -599px;}
.al_zjm{ width:978px; height:300px; border:1px solid #d8d8d8; border-top:none; background:url(al_jp.png) no-repeat top left; display:inline-block;}
.al_zjs{ width:700px; height:310px; margin-left:280px; margin-top:-20px;}
.al_dx{ width:980px; margin:0 auto; margin-top:15px;}
.al_dxt{ width:980px; height:57px; background:url(morebg.jpg) no-repeat 0px -656px;}
.al_dxm{ width:978px; height:310px; border:1px solid #d8d8d8; border-top:none; display:inline-block;}
.al_dxm_1{ width:935px; height:155px; margin:0 auto; margin-top:18px; border-bottom:1px dotted #666;}
.dx_p{ width:241px; height:142px; float:left;}
.dx_p img{ width:229px; height:130px; border:1px solid #d8d8d8; padding:5px;}
.dx_w{ width:652px; float:left; margin-left:24px; margin-top:10px;}
.dx_w p{ line-height:25px; font-size:12px; color:#666; text-indent:2em;}
.dx_w p b{ font-size:14px; color:#07b4fc;}
.al_dxm_2{ width:915px; margin:0 auto; margin-top:13px;}
#demo{ background:#FFF; overflow:hidden; width:915px; height:107px;}
#indemo{ float:left; width:800%;}
#demo1{ float:left;}
#demo2 {float:left;}
.p{ width:168px; height:107px; float:left; margin-left:20px; display:inline;}
.zllc{ width:978px; height:251px; background:url(al_yy_bg.png) repeat-x; border:1px solid #d8d8d8; margin:20px auto 15px;}
.lcp{ width:100%; height:100%; background:url(al_yy.png) no-repeat left top; display:inline-block;}
.lcp li{ width:456px; height:29px; line-height:29px; font-size:12px; color:#666;}
#l1{ font-size:14px; color:#07b4fc; font-weight:bold; width:630px; margin-left:309px; margin-top:20px; line-height:20px;}
.li a{ display:block; width:367px; height:27px; line-height:27px; border:1px solid #d8d8d8; float:right; border-left:none; background:#FFF; text-indent:2em;}
.li a:hover{ color:#666;}
#l2{ background:url(al_tt1.png) no-repeat left; margin-left:364px; margin-top:8px; *margin-top:6px;}
#l3{ background:url(al_tt2.png) no-repeat left; margin-left:394px; margin-top:8px; *margin-top:6px;}
#l4{ background:url(al_tt3.png) no-repeat left; margin-left:422px; margin-top:8px; *margin-top:6px;}
#l5{ background:url(al_tt4.png) no-repeat left; margin-left:450px; margin-top:8px; *margin-top:6px;}
#l6{ background:url(al_tt5.png) no-repeat left; margin-left:480px; margin-top:8px; *margin-top:6px;}
.tab{ margin-top:20px;}
/*********************************************专家团队页面******************************************************/
.djzj{ width:980px; margin:0 auto;}
.djzj_t{ width:980px; height:57px; background:url(morebg.jpg) no-repeat 0px -712px;}
.djzj_m{ width:978px; height:340px; border:1px solid #d8d8d8; border-top:none; background:url(zj_f1_bg.png) no-repeat 531px 23px;
	display:inline-block;}
.djzj_m1{ width:495px; font-size:12px; color:#666; text-indent:2em; margin-left:22px; margin-top:32px; line-height:25px;}
.djzj_m2{ width:495px; margin-left:22px;}
.djzj_m2_l{ width:128px; float:left;}
.djzj_m2_l li{ width:128px; height:36px; line-height:36px; font-size:12px; color:#FFF; margin-top:20px; font-weight:bold; text-align:center; background:url(zj_f1_tag.png) no-repeat;}
.djzj_m2_r{ width:348px; float:right;}
.djzj_m2_r p{ width:348px; line-height:25px; text-indent:2em; font-size:12px; color:#666; margin-top:10px;}
.jpzj{ width:978px; height:1223px; border:1px solid #d8d8d8; margin:0 auto; margin-top:20px;}
.jpzj_t{ width:978px; height:47px; background:url(morebg.jpg) no-repeat -1px -770px; display:inline-block;}
.zj_tab{ width:400px; margin-left:460px; height:35px; line-height:35px; font-size:12px; margin-top:12px;}
.zj_tab li{ width:97px; height:35px; float:left; margin-left:30px; display:inline; text-align:center; line-height:35px;}
.tab_1{ background:url(tab_hover.png) no-repeat;}
.tab_1 a{ color:#07b3fc;}
.tab_2{ background:none;}
.tab_2 a{ color:#FFF;}
.zj_tab a:hover{text-decoration:underline;}
.jpzj_m{ width:937px; margin:0 auto; position:relative;}
.doc_m1{ width:937px; position:absolute; top:0px; left:-1px;}
.doc_m2{ width:937px; position:absolute; top:0px; left:0px; display:none;}
.doc_m3{ width:937px; position:absolute; top:0px; left:0px; display:none;}
.jpzj_1{ width:449px; height:361px; border:1px solid #d8d8d8; float:left; margin-top:24px; background:#f9f9f9;}
.jpzj_2{ width:449px; height:361px; border:1px solid #d8d8d8; float:right; margin-top:24px; background:#f9f9f9;}
.jpzj_doc{ width:430px; margin:0 auto; margin-top:15px;}
.doc_p{ width:190px; height:200px; float:left;}
.doc_i{ width:225px; height:200px; float:right;}
.doc_i_top{ width:225px; border-bottom:1px dotted #666;}
.doc_i_top p{ font-size:14px; font-weight:bold; line-height:30px;}
.doc_i_top p a{ color:#07b3fc;}
.doc_i_top p a:hover{ text-decoration:underline;}
.doc_i_top ul li{ width:100%; line-height:25px; background:url(xx.png) no-repeat 0px 7px; text-indent:1.5em;}
.doc_i_footer{ width:225px;}
.doc_i_footer p{ font-size:12px; line-height:25px; text-indent:2em; color:#666;}
.doc_i_footer p a{ color:#FF0009;}
.doc_i_footer p a:hover{ text-decoration:underline;}
#zj_bt{ text-indent:0em; margin-top:9px;}
.jpzj_al{ width:427px; height:111px; margin:0 auto; background:url(zj_cgal_tag.png) no-repeat left; margin-top:20px;}
.jpzj_al_list{ width:393px; height:109px; float:right; border:1px solid #d8d8d8; border-left:none; background:#FFF;}
.jpzj_al_list li{ width:110px; float:left; text-align:center; line-height:25px; margin-top:7px; display:inline; margin-left:17px;}
.jsjl{ width:980px; margin:0 auto; margin-top:20px;}
.jsjl_t{ width:980px; height:57px; background:url(morebg.jpg) no-repeat 0px -817px;}
.jsjl_m{ width:978px; height:448px; border:1px solid #d8d8d8; border-top:none;}
.jsjl_m li{ width:220px; float:left; display:inline; text-align:center; line-height:25px; font-size:12px; color:#666; margin-left:20px; margin-top:18px;}
#Mdemom {background: #FFF;overflow:hidden;width: 490px; margin-left:5px;}
#Mindemom {float: left;width: 490%;}
#Mdemom1 {float: left;}
#Mdemom2 {float: left;}
#Mdemom_1 {background: #FFF;overflow:hidden;width: 490px; margin-left:5px;}
#Mindemom_1 {float: left;width: 490%;}
#Mdemom1_1 {float: left;}
#Mdemom2_1{float: left;}
#Mdemom_2 {background: #FFF;overflow:hidden;width: 490px; margin-left:5px;}
#Mindemom_2 {float: left;width: 490%;}
#Mdemom1_2 {float: left;}
#Mdemom2_2 {float: left;}
#Mdemom_3 {background: #FFF;overflow:hidden;width: 490px; margin-left:5px;}
#Mindemom_3 {float: left;width: 490%;}
#Mdemom1_3 {float: left;}
#Mdemom2_3 {float: left;}

#Mdemomv {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv {float: left;width: 490%;}
#Mdemomv1 {float: left;}
#Mdemomv2 {float: left;}
#Mdemomv_1 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_1 {float: left;width: 490%;}
#Mdemomv1_1 {float: left;}
#Mdemomv2_1{float: left;}
#Mdemomv_2 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_2 {float: left;width: 490%;}
#Mdemomv1_2 {float: left;}
#Mdemomv2_2 {float: left;}
#Mdemomv_3 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_3 {float: left;width: 490%;}
#Mdemomv1_3 {float: left;}
#Mdemomv2_3 {float: left;}
#Mdemomv_4 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_4 {float: left;width: 490%;}
#Mdemomv1_4 {float: left;}
#Mdemomv2_4 {float: left;}
#Mdemomv_5 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_5 {float: left;width: 490%;}
#Mdemomv1_5 {float: left;}
#Mdemomv2_5 {float: left;}
#Mdemomv_6 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_6 {float: left;width: 490%;}
#Mdemomv1_6 {float: left;}
#Mdemomv2_6 {float: left;}
#Mdemomv_7 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_7 {float: left;width: 490%;}
#Mdemomv1_7 {float: left;}
#Mdemomv2_7 {float: left;}
#Mdemomv_8 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_8 {float: left;width: 490%;}
#Mdemomv1_8 {float: left;}
#Mdemomv2_8 {float: left;}
#Mdemomv_9 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_9 {float: left;width: 490%;}
#Mdemomv1_9 {float: left;}
#Mdemomv2_9 {float: left;}
#Mdemomv_10 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_10 {float: left;width: 490%;}
#Mdemomv1_10 {float: left;}
#Mdemomv2_10 {float: left;}
#Mdemomv_11 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_11 {float: left;width: 490%;}
#Mdemomv1_11 {float: left;}
#Mdemomv2_11 {float: left;}
#Mdemomv_12 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_12 {float: left;width: 490%;}
#Mdemomv1_12 {float: left;}
#Mdemomv2_12 {float: left;}
#Mdemomv_13 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_13 {float: left;width: 490%;}
#Mdemomv1_13 {float: left;}
#Mdemomv2_13 {float: left;}
#Mdemomv_14 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_14 {float: left;width: 490%;}
#Mdemomv1_14 {float: left;}
#Mdemomv2_14 {float: left;}
#Mdemomv_15 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_15 {float: left;width: 490%;}
#Mdemomv1_15 {float: left;}
#Mdemomv2_15 {float: left;}
#Mdemomv_16 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_16 {float: left;width: 490%;}
#Mdemomv1_16 {float: left;}
#Mdemomv2_16 {float: left;}
#Mdemomv_17 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_17 {float: left;width: 490%;}
#Mdemomv1_17 {float: left;}
#Mdemomv2_17 {float: left;}
#Mdemomv_18 {background: #FFF;overflow:hidden;width: 380px; margin-left:5px;}
#Mindemomv_18 {float: left;width: 490%;}
#Mdemomv1_18 {float: left;}
#Mdemomv2_18 {float: left;}

/*****************************************************问答首页*********************************************************/
.questionl{ width:230px; float:left}
.myzx{ width:220px; padding:4px 4px 10px; border:1px solid #d8d8d8;}
.myzx img{ margin-top:10px; float:left;}
.questionnav{ width:230px; margin:10px 0px;}
.questionnav img{ display:block;}
.wtfl{ width:228px; padding:5px 0px 10px; border:1px solid #d8d8d8; margin-bottom:10px; border-top:none;}
.wtfl dl{width:210px; margin:0px auto;}
.wtfl dt{ width:175px; padding-left:35px; height:31px; line-height:31px;background:url(morebg.jpg) -450px -393px no-repeat;margin:0px auto 5px;  font-size:14px; color:#fff;}
.wtfl dt a,.wtfl dt a:hover{ color:#fff;}
.wtfl dd {width:175px;padding-left:35px;  height:31px; line-height:31px;background:url(morebg.jpg) -679px -393px no-repeat; margin-bottom:2px; }
.wtfl dd a:hover{ color:#07b3fc}
.questionc{ width:430px; float:left; padding-left:20px;}
.questionc .askblock{width:428px; border:1px solid #d8d8d8; margin-bottom:20px;}
.questionc .askblockt{ width:173px; height:47px; line-height:47px; font-weight:bold; font-size:14px; color:#fff; text-align:center; padding:0px 223px 0px 32px;background:url(morebg.jpg) 0px -934px no-repeat;}
.questionc .askblockt a{ color:#fff;}
.askblock dl,.askblock ul{width:405px; margin:0px auto; padding:14px 0px;}
.askblock dt{width:405px; padding:5px 0px 10px; border-bottom:1px dotted #666; margin-bottom:10px;}
.askblock dt img{ width:136px; height:115px; padding:2px; border:1px solid #d8d8d8; float:left;}
.askblock dt p{ width:250px; line-height:24px; text-indent:2em; float:left; font-size:14px; padding-left:10px;}
.askblock dd,.askblock ul li {width:380px; height:28px; line-height:28px; padding-left:15px; overflow:hidden;font-size:14px;background:url(icon2.gif) no-repeat 5px 11px;}
.askblock dt a{ color:#07b3fc}
.askblock ul li span{ float:right;}
.askblock ul li img{ vertical-align:middle; width:44px; height:19px;}




/*****************************************************问答列表页面*********************************************************/
.questiont{ width:612px; padding:0px 28px 0px 38px; line-height:47px; font-weight:bold; font-size:14px; color:#fff; height:47px;background:url(morebg.jpg) no-repeat 0px -880px;}
.questiont a{ color:#fff;}
.questiont span{ float:right}
.mysayt{width:594px;height:47px;margin:0px auto; padding:0px 35px 0px 49px;background:url(morebg.jpg) 0px -324px no-repeat; line-height:47px; font-size:14px; color:#fff; font-weight:bold;}
.mysayt span{ font-weight:normal; float:right;}
.mysayt  a{ color:#fff;}
.mysay{width:678px;  border-top:none;margin:0px auto 25px;_margin:0px auto 5px;font-size:14px; padding-top:15px;}
.mysay  ul{ width:630px; margin:0px auto 10px;}
.mysay  ul li.a{ width:80px; float:left;color:#666}
.mysay .plty{width:530px; height:23px; left:30px; border:1px solid #c8c8c8;float:left;color:#666;margin-bottom:8px;-moz-box-shadow:inset 0 0 5px #ddd;-webkit-box-shadow:inset 0 0 5px #ddd;box-shadow:inset 0 0 5px #ddd;}
.mysay .plnr{width:530px; height:140px; line-height:23px; font-size:14px; left:30px; border:1px solid #c8c8c8;float:left;color:#666;margin-bottom:8px;-moz-box-shadow:inset 0 0 5px #ddd;-webkit-box-shadow:inset 0 0 5px #ddd;box-shadow:inset 0 0 5px #ddd;}
.mysay .myname{width:180px; height:23px; left:30px; border:1px solid #c8c8c8;float:left;color:#666;margin-bottom:8px;-moz-box-shadow:inset 0 0 5px #ddd;-webkit-box-shadow:inset 0 0 5px #ddd;box-shadow:inset 0 0 5px #ddd;}
.mysay .tj { width:550px; margin:10px auto}
.mysay .tj .anniu{ width:108px; height:34px; background:url(morebg.jpg) -301px -393px  no-repeat; text-align:center; border:none; font-size:14px; margin-left:100px; color:#fff; font-weight:bold;}

/*********************************************问答内容页***********************************************/
